
/* 1 Typography
----------------------------------------------------------------------------- */

/* Tables
---------------------------------- */


.table:not(.table-bordered) {
	border-bottom: 2px solid #f3f3f3;
}
.table > thead > tr > th {
	vertical-align: bottom;
	border-bottom: 1px solid #e84c3d;
	background-color: #e84c3d;
	color: #fff;
}



.table-bordered {
	border-color: #f3f3f3;
}

tbody {
	background-color: #ffffff;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
	padding: 2px 15px;
	border-top: 1px solid #f3f3f3;
}
.table-striped tbody {
	background-color: #fafafa;
}
.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
	background-color: #f1f1f1;
}
.table-striped.table > tbody > tr > td {
	border-color: #e8e8e8;
}
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
	border-color: #f3f3f3;
}

.dl-horizontal dd {
	margin-bottom: 10px;
}
.dark .table:not(.table-bordered) {
	border-bottom: 2px solid #515151;
}
.dark .table > thead > tr > th {
	border-bottom: 1px solid #27272a;
	background-color: #27272a;
	color: #cdcdcd;
}
.dark tbody {
	background-color: transparent;
}
.dark .table > thead > tr > th,
.dark .table > tbody > tr > th,
.dark .table > tfoot > tr > th,
.dark .table > thead > tr > td,
.dark .table > tbody > tr > td,
.dark .table > tfoot > tr > td {
	border-top: 1px solid #515151;
}
.dark .table-hover > tbody > tr:hover {
	background-color: #27272a;
}
/* Small devices (tablets, 768px and up) */
@media (min-width:768px) {
	.dl-horizontal dd {
		margin-left: 150px;
	}
	.dl-horizontal dt {
		max-width: 120px;
	}
}

/* 2 Layout
----------------------------------------------------------------------------- */

/* Small devices (tablets, 768px and up) */
@media (min-width:768px) {
	.boxed .page-wrapper {
		width: 750px;
	}
}

/* Medium devices (desktops, tablets, 992px and up) */
@media (min-width:992px) {
	.boxed .page-wrapper {
		width: 970px;
	}
}

/* Large devices (Large desktops 1200px and up) */
@media (min-width:1200px) {
	.boxed .page-wrapper {
		width: 1170px;
	}
}

/* Backgrounds
---------------------------------- */

/* Custom Grid
---------------------------------- */
.grid-space-20 {
	margin-right: -10.5px;
	margin-left: -10.5px;
}
.grid-space-20 .col-lg-6,
.grid-space-20 .col-lg-4,
.grid-space-20 .col-lg-3,
.grid-space-20 .col-md-6,
.grid-space-20 .col-md-4,
.grid-space-20 .col-md-3,
.grid-space-20 .col-sm-6,
.grid-space-20 .col-sm-4,
.grid-space-20 .col-sm-3,
.grid-space-20 .col-xs-6,
.grid-space-20 .col-xs-4,
.grid-space-20 .col-xs-3 {
	padding-left: 10px;
	padding-right: 10px;
}
.grid-space-10 {
	margin-right: -6px;
	margin-left: -6px;
}
.grid-space-10 .col-lg-6,
.grid-space-10 .col-lg-4,
.grid-space-10 .col-lg-3,
.grid-space-10 .col-md-6,
.grid-space-10 .col-md-4,
.grid-space-10 .col-md-3,
.grid-space-10 .col-sm-6,
.grid-space-10 .col-sm-4,
.grid-space-10 .col-sm-3,
.grid-space-10 .col-xs-6,
.grid-space-10 .col-xs-4,
.grid-space-10 .col-xs-3 {
	padding-left: 5px;
	padding-right: 5px;
}
.grid-space-0 {
	margin-right: 0;
	margin-left: 0;
}
.grid-space-0 .col-lg-6,
.grid-space-0 .col-lg-4,
.grid-space-0 .col-lg-3,
.grid-space-0 .col-md-6,
.grid-space-0 .col-md-4,
.grid-space-0 .col-md-3,
.grid-space-0 .col-sm-6,
.grid-space-0 .col-sm-4,
.grid-space-0 .col-sm-3,
.grid-space-0 .col-xs-6,
.grid-space-0 .col-xs-4,
.grid-space-0 .col-xs-3 {
	padding-left: 0;
	padding-right: 0;
}
.grid-space-0>div {
	margin-bottom: 0;
	padding-bottom: 0;
}

/* Small devices (tablets, phones less than 767px) */
@media (max-width:767px) {
	.footer-content {
		margin: 40px 0;
	}
}

/* Fixed navigation   		*/


.navbar-nav > li {
	
	font-size: 18px;
}


/* Miscellaneous
---------------------------------- */
.pl-5 {
	padding-left: 5px;
}
.pl-10 {
	padding-left: 10px;
}
.pl-20 {
	padding-left: 20px;
}
.pr-5 {
	padding-right: 5px;
}
.pr-10 {
	padding-right: 10px;
}
.pr-20 {
	padding-right: 20px;
}
.mt-20 {
	margin-top: 20px;
}
.mb-20 {
	margin-bottom: 20px;
}
.space {
	padding-top: 20px;
	padding-bottom: 20px;
}
.space-top {
	padding-top: 20px;
}
.space-bottom {
	padding-bottom: 20px;
}
.margin-clear {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.padding-top-clear {
	padding-top: 0 !important;
}
.padding-bottom-clear {
	padding-bottom: 0 !important;
}
.border-clear {
	border: none !important;
}
.separator {
	display: block;
	width: 60px;
	height: 5px;
	margin: 15px auto 15px;
	background-color: #cccccc;
	position: relative;
	border: 1px solid #cccccc;
}
.separator:after {
	width: 30px;
	height: 5px;
	background: #333333;
	position: absolute;
	top: -1px;
	left: -1px;
	content: "";
}
.separator-2 {
	display: block;
	width: 30px;
	height: 5px;
	margin: 15px 0 15px;
	background-color: #cccccc;
	position: relative;
}
.sidebar .separator {
	width: 30px;
	height: 5px;
	margin: 15px 0 20px;
	background-color: #666;
	border-color: #666;
}
.sidebar .separator:after {
	content: "";
	background-color: transparent;
}
.dark-bg .separator-2 {
	background-color: #999999;
}
.default-bg .separator-2 {
	background-color: #ebebeb;
}
.object-non-visible {
	opacity: 0;
	filter: alpha(opacity=0);
}
.object-visible,
.touch .object-non-visible {
	opacity: 1 !important;
	filter: alpha(opacity=100) !important;
}

.teeth {
	font-family: "Lora","Times New Roman",serif;
	padding-left:10px;
	border: none;
	border-left: 5px solid #5bc0de;	
}

.teeth small {
	font-family: Helvetica, Arial, sans-serif;
	
}

/* Targeting only Firefox for smoothest animations */
@-moz-document url-prefix() {
	.object-visible,
	.touch .object-non-visible {
		-webkit-transition: opacity 0.6s ease-in-out;
		-moz-transition: opacity 0.6s ease-in-out;
		-o-transition: opacity 0.6s ease-in-out;
		-ms-transition: opacity 0.6s ease-in-out;
		transition: opacity 0.6s ease-in-out;
	}
}
.vertical-divider-left,
.vertical-divider-left-lg {
	border-left: 1px solid #eeeeee;
	padding-left: 50px;
	margin-left: 20px;
}
.vertical-divider-right,
.vertical-divider-right-lg {
	border-right: 1px solid #eeeeee;
	padding-right: 50px;
	margin-right: 20px;
}
.grid span {
	padding: 15px 5px;
	background-color: #fafafa;
	border: 1px solid #f3f3f3;
	display: block;
	text-align: center;
	margin-bottom: 10px;
}

/* Medium devices (desktops, tablets, 992px and up) */
@media (min-width:992px) {
	.margin-top-clear {
		margin-top: 0 !important;
	}
	.margin-bottom-clear {
		margin-bottom: 0 !important;
	}
}

/* Links
---------------------------------- */
.link {
	padding-right: 23px;
	position: relative;
	display: inline-block;
	text-align: right;
}
.link:hover { 
	text-decoration: none;
}
.link:hover span {
	text-decoration: underline;
}
.link:after {
	content: "\f178";
	font-family: "FontAwesome";
	position: absolute;
	right: 0;
	top: 2px;
}


/* Modals
---------------------------------- */
.modal-open .page-wrapper {
	-webkit-filter: blur(3px);
	-moz-filter: blur(5px);
	-o-filter: blur(5px);
	-ms-filter: blur(5px);
	filter: blur(5px);
}
.modal-content {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.modal-content .modal-header {
	background-color: #e84c3d;
}
.modal-content .modal-title {
	font-size: 24px;
	color: #ffffff;
}
.modal-footer .btn {
	margin: 0;
}

/* Large devices (Large desktops 1200px and up) */
@media (min-width:1200px) {
	.modal-lg {
		width: 1140px;
	}
}

/* Popups
---------------------------------- */
.mfp-zoom-out-cur .page-wrapper {
	-webkit-filter: blur(3px);
	-moz-filter: blur(5px);
	-o-filter: blur(5px);
	-ms-filter: blur(5px);
	filter: blur(5px);
}
.mfp-bg {
	opacity: 0.6;
	filter: alpha(opacity=60);
}
.mfp-figure:after {
	background-color: #ffffff;
}

/* Images and Images overlay
---------------------------------- */
.fixed-image {
	background-position: center center;
	background-repeat: no-repeat;
	height: 400px;
}
.no-touch .fixed-image {
	background-attachment: fixed;
}
.fixed-image {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.overlay-container {
	position: relative;
	display: block;
	overflow: hidden;
}
.overlay {
	position: absolute;
	top: 0;
	bottom: -1px;
	left: 0;
	right: -1px;
	background-color: rgba(241, 241, 241, 0.85);
	overflow: hidden;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transform: scale(0.8);
	transform: scale(0.8);
	-webkit-transition: all linear 0.2s;
	-moz-transition: all linear 0.2s;
	-ms-transition: all linear 0.2s;
	-o-transition: all linear 0.2s;
	transition: all linear 0.2s;
}
.overlay a {
	display: inline-block;
	width: 50px;
	height: 50px;
	font-size: 26px;
	color: #e84c3d;
	background-color: #ffffff;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -25px;
	margin-left: -25px;
}
.overlay span {
	position: absolute;
	display: block;
	bottom: 10px;
	text-align: center;
	width: 100%;
	color: #000000;
	font-style: italic;
}
.overlay-links {
	display: block;
	margin: 0 auto;
	position: absolute;
	top: 50%;
	margin-top: -25px;
	left: 50%;
	margin-left: -50px;
	font-size: 0;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transform: scale(0.4);
	transform: scale(0.4);
	-webkit-transition: all 0.25s linear 0.05s;
	-moz-transition: all 0.25s linear 0.05s;
	-ms-transition: all 0.25s linear 0.05s;
	-o-transition: all 0.25s linear 0.05s;
	transition: all 0.25s linear 0.05s;
}
.overlay-links a {
	position: static;
	margin-top: 0;
	margin-left: 0;
}
.overlay-links a + a {
	left: 50px;
	color: #ffffff;
	background-color: #e84c3d;
}
.overlay a:hover {
	color: #ffffff;
	background-color: #333333;
	text-decoration: none;
}
.overlay i {
	line-height: 50px;
}
.box-style-1 .overlay i {
	font-size: 26px;
	margin: 0;
}
a.overlay {
	background-color: rgba(255, 255, 255, 0.9);
	cursor: pointer;
}
a.overlay:hover {
	text-decoration: none;
}
.listing-item a.overlay {
	-webkit-transition: linear 0.25s;
	-o-transition: linear 0.25s;
	transition: linear 0.25s;
	background-color: rgba(255, 255, 255, 0.7);
	-webkit-transform: scale(1);
	transform: scale(1);
}
.listing-item a.overlay:hover {
	text-decoration: none;
}
a.overlay i {
	position: absolute;
	left: 50%;
	top: 50%;
	font-size: 40px;
	line-height: 42px;
	color: #e84c3d;
	margin-top: -22px;
	margin-left: -18px;
	text-align: center;
}
a.overlay.small i {
	font-size: 18px;
	line-height: 1;
	margin-top: -8px;
	margin-left: -8px;
}
.overlay .social-links {
	margin: 0;
	position: absolute;
	bottom: 10px;
	width: 100%;
	text-align: center;
}
.overlay .social-links li {
	margin: 0 auto;
}
.overlay .social-links li a {
	margin: 2px;
	width: 40px;
	height: 40px;
	font-size: 18px;
	position: static;
}
.overlay .social-links li a:hover {
	background-color: #fff;
	border-color: #fff;
	text-decoration: none;
}
.overlay .social-links li a i {
	line-height: 38px;
	font-size: 24px;
	margin: 0;
}
.overlay-container:hover .overlay,
.overlay-container:hover .overlay-links {
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transform: scale(1);
	transform: scale(1);
}

/* Responsive iframe
---------------------------------- */
.tp-caption .embed-responsive {
	overflow: visible;
}


/* Scroll Spy
---------------------------------- */
.scroll-spy {
	position: relative;
}




/* Logo
---------------------------------- */
.logo img {
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.logo img:hover {
	opacity: 0.85;
	filter: alpha(opacity=85);
}
.main-container .logo img {
	margin: 0 auto;
}
.header-small .logo img {
	max-height: 40px;
	margin: 2px 0 -4px 0;
}
.text-center .logo img {
	margin: 0 auto;
}
.site-slogan {
	font-size: 13px;
	font-style: italic;
	color: #999999;
}
.dark.header .site-slogan {
	color: #cdcdcd;
}
.main-container .site-slogan {
	color: inherit;
	text-align: center;
	margin-bottom: 20px;
}
.logo-footer {
	margin: 25px 0 20px;
}

/* Medium devices (desktops, tablets less than 991px) */
@media (max-width:991px) {
	.logo img,
	.header-small .logo img {
		margin: 0 auto;
	}
	.site-slogan {
		text-align: center;
	}
}




/* 10 IE8 Support
----------------------------------------------------------------------------- */
.ie8 .tp-caption{
	line-height: 1.5!important;
}
.ie8 .overlay {
	background-color: rgb(241, 241, 241);
	display: none;
	opacity: 0.8!important;
	filter: alpha(opacity=80)!important;
}
.ie8 a.overlay i { 
	display: none;
}
.ie8 .overlay-container:hover a.overlay i,
.ie8 .overlay-container:hover .overlay { 
	display: block;
}

/* automatische Silbentrennung
----------------------------------------------------------------------------- */

.trennung { 
	-ms-hyphens: auto; 
	-moz-hyphens: auto; 
	-webkit-hyphens: auto;
	-o-hyphens:auto; 
	hyphens: auto; 
			
/* Kopierschutz
----------------------------------------------------------------------------- */		
/*	-webkit-user-select: none;		*/   	/* Chrome all / Safari all */
/*	-moz-user-select: none;			*/     	/* Firefox all */
/*	-ms-user-select: none;			*/    	/* IE 10+ */
/*	user-select: none;				*/   	/* Likely future */   
	}

@media (max-width: 767px) {
   .text-justify {
   text-align: left;
   }
}

.back {
	float:right;
	}
body {
font-size:16px;
	}
	

/*  Dropdown-Submenue  */

.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
/*.dropdown-submenu:hover>.dropdown-menu{display:block;}*/
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#000000;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#a61c1c;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}


/*  Werbebanner Kfz  */


* {box-sizing: border-box;}
.mySlides {display: none;}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #fff;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #fff;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 4.5s;
  animation-name: fade;
  animation-duration: 4.5s;
  opacity: 1;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}
